Joe Clarke Tue, 09/04/2007 - 07:59
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

LMS 3.0 supports the WiSM, but not the WLC and the LWAPs. The device support is currently the same as with LMS 2.6.

Actions

This Discussion